<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>TIFNY</Company_Name>
        <Address_1>163 Third Ave PMB #131</Address_1>
        <Address_2 />
        <City_Town>NY</City_Town>
        <State_Province>NY</State_Province>
        <Zip_Postal_Code>10003</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.atomiclog.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Juan</Author_First_Name>
        <Author_Last_Name>Vallet</Author_Last_Name>
        <Author_Email>juan@tifny.com</Author_Email>
        <Contact_First_Name>Janet</Contact_First_Name>
        <Contact_Last_Name>Kasdan</Contact_Last_Name>
        <Contact_Email>info@atomiclog.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@atomiclog.com</Sales_Email>
        <Support_Email>support@atomiclog.com</Support_Email>
        <General_Email>info@atomiclog.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>AtomicLog</Program_Name>
        <Program_Version>2.0</Program_Version>
        <Program_Release_Month>02</Program_Release_Month>
        <Program_Release_Day>18</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>New feature to track desktop Internet traffic.  See the hosts your applications connect to, the services used, and kilobytes transferred and filter unwanted traffic.</Program_Change_Info>
        <Program_System_Requirements>IE 4.0 or above</Program_System_Requirements>
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>Winsock Tools</Program_Categories>
<File_Info>
        <Filename_Versioned>atmlog20.zip</Filename_Versioned>
        <Filename_Previous>atmlog10.zip</Filename_Previous>
        <Filename_Generic>atmlog20.zip</Filename_Generic>
        <Filename_Long>http://www.atomiclog.com/atomiclog20.exe</Filename_Long>
        <File_Size_Bytes>3041551</File_Size_Bytes>
        <File_Size_K>3041</File_Size_K>
        <File_Size_MB>3.0</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>60</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Internet monitor filter adwasher block DNS http real-time web page site traffic analyzer access log hosting free software domain ftp bandwidth referrer firewall whois dns address winsock advertising referrer visitor kbytes frames explorer host</Keywords>
        <Char_Desc_45>A Personal Internet Monitor</Char_Desc_45>
        <Char_Desc_80>Track your desktop Internet activity and web site traffic in real-time</Char_Desc_80>
        <Char_Desc_250>Get real-time and historical tracking of your desktop Internet activity and web page traffic in a single view.  See the hosts your applications connect to, the services used, and the kilobytes transferred, and filter unwanted traffic.</Char_Desc_250>
        <Char_Desc_450>Get real-time and historical tracking of your desktop Internet activity and web page traffic in a single view.  See the hosts your applications connect to, the services used, and kilobytes transferred and filter unwanted traffic. Web site monitoring for traffic, referrers, domains, countries, files, errors, and dates, and more. Features include Automatic DNS resolution and Whois database lookup.</Char_Desc_450>
        <Char_Desc_2000>AtomicLog keeps track of the other computers your computer is talking to, the application responsible, the Internet service used, and the bytes sent and received.  Works with AOL, Netscape Navigator, Internet Explorer, Opera, or any other Internet enabled program.  You can filter traffic from any computer with a single click.

AtomicLog is also real-time web page traffic analyzer. It uses the standard FTP protocol to connect to up to 4 web site servers and downloads standard and extended log access log formats. It remembers what it has downloaded from your log file and resumes where it last left off. 

AtomicLog stores the data in your own local and compact database for further queries. The built-in charts expose your web site and your computer&apos;s most significant activity including the top referring web sites, applications used, the top downloaded files, web services accessed, the top visiting or visited domains and countries, and the traffic by hour, day, or month. You can change the timeframe for any chart, sort them by the number of unique page view hits, unique host, or kilobytes of data downloaded and drill into any chart to see the activity in more detail. 

AtomicLog&apos;s condensed log lets you track individual visits to your web site and packets sent and received on your own computer. You can use it can to track the success of an advertising or affiliate program.  Or to monitor the Internet activity on your computer.  Use it like an x-ray into Internet Explorer activity. The log can be filtered so it shows only visits from a specific domain or referring web site, or only visitors that have a specified number of visits, page views, or kilobytes downloaded.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.atomiclog.com</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.atomiclog.com/images/sample10.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.atomiclog.com/atomiclog.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.atomiclog.com/atomiclog.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.atomiclog.com/atomiclog20.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may distribute the evaluation version of this software and documentation in its unmodified form via electronic means.</Distribution_Permissions>
        <EULA>TIFNY grants you a non-exclusive license to use this software free of charge for 60 days.
After this period expires, electronic registration is available for $29.95</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>juan@tifny.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Internet - winsock Winsock Programs</Simtel_WinXX_Category>
    <Simtel_Category>Internet - Surfing Accelerators</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
